VBZooM Forum Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 14423
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2005 12:00AM
Updated: Jul 29 2005 12:00AM
Credit: almaster@hotmail.com is credited with the discovery of these vulnerabilities.
Vulnerable: VBZoom VBZoom 1.11
VBZoom VBZoom 1.0 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus